DNF5-CHANGELOG(8)

BEZEICHNUNG
dnf5-changelog - Changelog-Befehl

ÜBERSICHT

dnf5 changelog [Optionen] [Paketangabe-NI …]

BESCHREIBUNG

Zeigt Änderungsprotokolle von Paketen an.

OPTIONEN

    --since=DATUM
        zeigt nur die Einträge des Änderungsprotokolls, die jünger als das angegebene DATUM sind.
        Das Format JJJJ-MM-TT wird erwartet.

    --count=ANZAHL
        begrenzt die Anzahl der pro Paket anzuzeigenden Änderungsprotokolleinträge auf die angegebene ANZAHL.

    --upgrades
        zeigt nur neue Änderungsprotokolleinträge für Pakete an, die Aktualisierungen für bereits installierte Pakete bereitstellen.

BEISPIELE

    dnf5 changelog --since=2023-04-01
        zeigt die Änderungsprotokolleinträge seit dem 1. April 2023 für alle Pakete an.

    dnf5 changelog --count=5 bash
        zeigt die fünf neuesten Einträge des Änderungsprotokolls für das Paket bash an.

SIEHE AUCH
        dnf5-specs(7), Muster-Spezifikation <#specs-misc-ref-label>

Autor
Siehe AUTHORS.md in der dnf5-Quelldistribution.

Copyright
Mitwirkende am DNF5-Projekt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).